PariInit(3)

NAME
Math::PariInit - load "Math::Pari" with specified $primelimit and $initmem.

SYNOPSIS
  use Math::PariInit qw(:DEFAULT :int primes=1.2e7 stack=1e7 prime)
  $bigprime = prime(500000);

DESCRIPTION
"use Math::PariInit" takes the same arguments as "use Math::Pari" with the addition of ":primes=limit" and ":stack=bytes" which specify up to which number the initial list of primes should be precalculated, and how large should be the arena for PARI calculations.

The arguments "primes" and "stack" cannot be specified if Math::Pari is already loaded.

AUTHOR
Ilya Zakharevich ilyaz@cpan.org